<!DOCTYPE html>
<html>
	<head>
		<title>Activity</title>
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>
		<div class="container my-5 bg-dark">
			<h2 class="text-center text-white pt-3">Contact Me</h2>
			<div class="row justify-content-center">
				<div class="col-12 col-md-8 col-xl-4">
					<form class="border rounded p-3 bg-primary text-white my-5 text-center">

					  <div class="form-group">
					    <label for="exampleInputEmail1">Name</label>
					    <input type="name" class="form-control" id="exampleInputEmail1" placeholder="Your Name" aria-describedby="emailHelp">
					  </div>

					  <div class="form-group">
					    <label for="exampleInputEmail1">Email address</label>
					    <input type="email" class="form-control" id="exampleInputEmail1" placeholder="name@example" aria-describedby="emailHelp">
					  </div>

					  <div class="form-group">
					    <label for="exampleInputEmail1">Contact Number</label>
					    <input type="tel" class="form-control" id="exampleInputEmail1" placeholder="+63 900 000 0000" aria-describedby="emailHelp">
					  </div>

					  <div class="form-group">
					     <label for="exampleFormControlSelect1">Concern</label>
					     <select class="form-control" id="exampleFormControlSelect1">
					       <option>Quatation</option>
					       <option>1</option>
					       <option>2</option>
					       <option>3</option>
					       <option>4</option>
					       <option>5</option>
					     </select>
					   </div>

					  <div class="form-group">
					      <label for="exampleFormControlTextarea1">Message</label>
					      <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
					  </div>

					    <div class="text-center">	
					    			<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
					    			  Send Email
					    			</button>
					    		</div>
					    		<!-- Modal -->
					    		<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					    		  <div class="modal-dialog">
					    		    <div class="modal-content">
					    		      <div class="modal-header">
					    		        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
					    		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					    		          <span aria-hidden="true">&times;</span>
					    		        </button>
					    		      </div>
					    		      <div class="modal-body text-dark text-center">
					    		      	Message Successfully Sent
					    		      </div>
					    		      <div class="modal-footer">
					    		        <button type="button" class="btn btn-dark" data-dismiss="modal">Close</button>
					    		      </div>
					    		    </div>
					    		  </div>
					    </div>
					</form>
				</div>
			</div>
		</div>



		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>